D4Science Infrastructure - VM Creation #8316

new VM for sharelatex in dev
May 03, 2017 10:08 AM - Lucio Lelii

Status: Closed Start date: May 03, 2017
Priority: High Due date:
Assignee: _InfraScience Systems Engineer % Done: 100%
Target version: Development Environment
Enhancements
Infrastructure: Development Applications list and
version:
RAM: 8 Applications context
path:
CPU: 2 External storage data
disk:
DiskSpace: 50 Smartgears auth ShareLaTeX connector
connector:
Smartgears: Yes data transfer No
enabled:
Smartgears Version: latest PostgreSQL No
database:
Application mongodb and redis are both needed. Number of VMs:
Instructions:
Smartgears scopes: /gcube
/gcube/devsec
/gcube/devNext
/gcube/devNext/NextNext
/gcube/devsec/devVRE
Description
History

#1 - May 08, 2017 01:14 PM - Andrea Dell'Amico

- Status changed from New to In Progress

sharelatex-d-d4s.d4science.org, IP 146.48.123.121

#2 - May 08, 2017 01:19 PM - Andrea Dell'Amico
- Tracker changed from Task to VM Creation
- RAM setto 8

-CPUsetto2

- DiskSpace set to 50

- Smartgears set to Yes

- Smartgears Version set to latest

- Application Instructions updated

- Smartgears scopes updated

- data transfer enabled set to No

- PostgreSQL database set to No

- Smartgears auth connector ShareLaTeX connector added

#3 - May 08, 2017 05:52 PM - Andrea Dell'Amico

May 01, 2025

1/2




- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The VM is ready. It answers on hitps://sharelatex-d-d4s.d4science.org/

There's no valid certificate yet.

#4 - May 11, 2017 07:31 PM - Andrea Dell'Amico
- Status changed from Feedback to Closed

May 01, 2025 22


https://sharelatex-d-d4s.d4science.org/
http://www.tcpdf.org

